All Projects

ID  desc Project Task Type Category Severity Summary
 65198  Community Packages Bug Report Packages High  [home-assistant] 0.104.2 should require python-yaml >=  ...
 65048  Community Packages Bug Report Packages: Testing Medium  [ceph-mgr] Dependency: python-yaml is missing 
 61311  Community Packages Bug Report Packages High  [python-yaml] CVE-2017-18342 
 23601  Community Packages Bug Report Packages High  [python-nltk] Should depend on python2-yaml instead of  ...
 23554  Community Packages Feature Request Packages Low  [python-yaml] switch to python3 
Showing tasks 1 - 5 of 5 Page 1 of 1